#XXXXXXX This is a prototype!!!  It will change in the future!!! XXXXX#
name:         Roman
version:      1.3
version_from: Roman.pm
installdirs:  site
requires:

distribution_type: module
generated_by: ExtUtils::MakeMaker version 6.13
